# TxOutputs

A list of transaction outputs.

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**total** | **int** | The number of total items. | [optional] 
**data** | [**[TxOutputsData]**](TxOutputsData.md) | A list of output items. | [optional] 
**meta** | [**Meta**](Meta.md) |  | [optional] 
**any string name** | **bool, date, datetime, dict, float, int, list, str, none_type** | any string name can be used but the value must be the correct type | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


